{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} About Me {% endblock %}    
    {% block content %}

	<body class="bg-color2">
		{% include 'home/navbar2.html' %}
        
        <div class="container mt-5">
            <div class="row mt-5 ml-5 mb-5">
                <div class="col text-left">
                    <h1 class="color2">About</br>Me</h1> 
                </div>
            </div>
            <div class="row mt-4 mr-5 mb-3">
                <div class="col text-right mt-3">
                    <h2 class="h2-about">Web Design and</br>Programming Student</h2>
					<h3 class="h3-about">An excited one</br>who strives his goals with</br>dedication and perserverances.</h3> 
                </div>
            </div>
            <div class="row ml-5 mb-5">
                <div class="col text-left mt-4">
                    <h2 class="h2-about">I really into</br>Watching Movies</br>and Listening Music</h2>
					<h3 class="h3-about">Watching movies improves</br>my analytical skill in a fun way.</br>While listening to music boosts</br>my mood better.</h3>
                </div>
            </div>
        </div>
    </body>
    {% endblock %}
</html> 